Implement LexemeView
Closed, ResolvedPublic

Description

In the first iteration, the LexemeView should support:

  • the lexical category
  • the language
  • the lemma
  • statements
Restricted Application added a project: Wikidata. · View Herald TranscriptOct 29 2016, 9:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
daniel updated the task description. (Show Details)Oct 31 2016, 4:13 PM
daniel triaged this task as Normal priority.
daniel assigned this task to Ladsgroup.Oct 31 2016, 4:24 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 31 2016, 4:24 PM
Ladsgroup moved this task from proposed to doing on the WMDE-TLA-Team board.Nov 1 2016, 1:20 PM
Ladsgroup moved this task from Incoming to In progress on the User-Ladsgroup board.Nov 1 2016, 6:10 PM

Change 319631 had a related patch set uploaded (by Ladsgroup):
Add LexemeView

https://gerrit.wikimedia.org/r/319631

Ladsgroup moved this task from doing to needs review on the WMDE-TLA-Team board.

Change 319631 merged by jenkins-bot:
Add LexemeView

https://gerrit.wikimedia.org/r/319631

Ladsgroup moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.

I'd close this ticket but current LexemeView is rather far from what description says. I believe we might want to rephrase the description of this one to say we just want to show lemma as a title and have statements, and create ticket(s) for remaining bits from the original description (lexical category, language). Should this has been done, this one could be closed, I believe.

thiemowmde closed this task as Resolved.Jan 3 2017, 1:29 PM